/*Animacion flash*/ @charset "UTF-8"; .animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; } .animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; } @-webkit-keyframes flash { from, 50%, to { opacity: 1; } 25%, 75% { opacity: 0; } } @keyframes flash { from, 50%, to { opacity: 1; } 25%, 75% { opacity: 0; } } .flash { -webkit-animation-name: flash; animation-name: flash; }
#pantallaPrincipal h1 {color:white;font-size:40px;margin:0px;padding:5px;}
#pantallaPrincipal h2 {color:yellow;font-size:24px;margin:0px;padding:5px;}
#pantallaPrincipal h3 {color:white;font-size:20px;margin:0px;padding:5px;}
#pantallaPrincipal h4 {color:white;font-size:16px;margin:0px;padding:5px;}
#pantallaPrincipal {position:relative;}
#pantallaPrincipal {border-bottom-style: solid;border-bottom-width: 5px;border-bottom-color:#193842;}
